<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmEnumeratorCustomReference6 Interface Members
See Also Methods

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmEnumeratorCustomReference6 Interface

The following tables list the members exposed by IEdmEnumeratorCustomReference6.

# Public Methods

| Name | Description
--- | --- | ---
| AddReference2 | Obsolete. Superseded by IEdmEnumeratorCustomReference7::AddReference3 .
| GetNextRef2 | Gets the custom file reference at the next position of an enumeration.

Top

# See Also

####

IEdmEnumeratorCustomReference6 Interface
EPDM.Interop.epdm Namespace